package com.example.livingai.pages.videopreview

import androidx.compose.runtime.Composable
import org.koin.androidx.compose.koinViewModel

@Composable
fun VideoPreviewScreen(
    viewModel: VideoPreviewViewModel = koinViewModel()
) {

}
